@charset "UTF-8";

ul.top-slider li {padding:0 2px;}
ul.top-slider li img {width:100%}
.top-slider-text {font-size:14px;margin-top:5px;}
ul.top-slider .slick-prev, ul.top-slider .slick-next {top: 37%;}
ul.top-slider .slick-prev {left:10px}
ul.top-slider .slick-next {right:10px}

.bali-top-title {text-align:center;font-size:16px;font-weight:bold}
.bali-top-text {padding: 0 10px 10px; font-size: 14px; line-height: 1.5;}

@media screen and (max-width: 768px) {
	ul.top-slider .slick-prev, ul.top-slider .slick-next {top: 30%;}
}

@media screen and (max-width: 580px) {
	.nivo-caption {position:static !important;margin-bottom:20px !important;}
}

@media screen and (max-width: 480px) {
	ul.top-slider .slick-prev, ul.top-slider .slick-next {top: 25%;}
	ul.top-slider li .top-slider-text {font-size:12px;}

}
